@charset "utf-8";

/* 새글 스킨 (latest) */
.lat {position: relative; width: 1200px; margin: 100px auto; }
.lat .title_box_wr { position: relative; padding: 46px 0; }
.lat .title_box_wr .title_box { font-size: 36px; letter-spacing: -2.2px; font-weight: 300; text-align: center; }
.lat .title_box_wr .title_box span { font-weight: 900; }
.lat .title_box_wr .more_btn_01 { 
	display: block; position: absolute; right: 0; width: 36px; height: 36px; border: 2px solid #000; border-radius: 4px;  
	top: 50%; transform: translateY(-50%);
}
.lat .title_box_wr .more_btn_01::before { 
	display: block; content: ""; position: absolute; width: 24px; height: 2px; background-color: #000;
	top: 50%; left: 50%; transform: translate(-50%, -50%);
}
.lat .title_box_wr .more_btn_01::after { 
	display: block; content: ""; position: absolute; width: 2px; height: 24px; background-color: #000;
	top: 50%; left: 50%; transform: translate(-50%, -50%);
}



.lat ul {padding:0px 0; }
.lat li:first-child { border-top: 2px solid #290a57; }
.lat li:last-child { border-bottom: 2px solid #290a57; }
.lat li:nth-child(2n-1) { background: #fbfbfb; }
.lat li { padding: 0 10px;
    position: relative; display: flex; justify-content: space-between; align-items: center; font-size: 18px; letter-spacing: -1px; font-weight: 500; color: #333;
    width: 100%; height: 80px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;
    border-bottom: 1px solid #ecf0f1;
}
.lat li a { color: #333; }
.lat li a:hover { color:#000; transition: all 0.3s ease;}
.lat li .fa-heart {color:#ff0000}
.lat li .fa-lock {display:inline-block;line-height:14px;width:16px;font-size:0.833em;color:#4f818c;background:#cbe3e8;text-align:center;border-radius:2px;font-size:12px;border:1px solid #cbe3e8;vertical-align:middle}
.lat li .new_icon {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#23db79;background:#b9ffda;text-align:center;border-radius:2px;margin-left:2px;font-weight:bold;vertical-align:middle}
.lat li .hot_icon {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#ff0000;background:#ffb9b9;text-align:center;border-radius:2px;vertical-align:middle}
.lat li .fa-caret-right {color:#bbb}
.lat li .fa-download {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#daae37;background:#ffefb9;text-align:center;border-radius:2px;vertical-align:middle}
.lat li .fa-link {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#b451fd;background:#edd3fd;text-align:center;border-radius:2px;vertical-align:middle}

.lat .profile_img img{border-radius:50%}

.lt_info {padding:10px 0}
.lt_info .lt_nick {}
.lt_info .lt_date {color:#888}

.lat .empty_li {line-height:145px;color:#666;text-align:center;padding:0}
.lat .empty_li:before {background:none;padding:0}

.lat .lt_cmt {background:#e9eff5;color:#3a8afd;font-size:11px;height:16px;line-height:16px;padding:0 5px;border-radius:3px;vertical-align:middle}


@media screen and (max-width: 1280px) {
	.lat { width: 100%; padding: 0 40px; margin: 80px auto; }
}

@media screen and (max-width: 1080px) {
	.lat { margin: 60px auto; }

}

@media screen and (max-width: 960px) {

}

@media screen and (max-width: 768px) {
	.lat { width: 100%; padding: 0 30px; margin: 50px auto; }
	.lat .title_box_wr .title_box { font-size: 32px; letter-spacing: -2px; }
	.lat .title_box_wr .more_btn_01 { width: 32px; height: 32px; }
    .lat li { padding: 0 10px; font-size: 16px; letter-spacing: -0.9px; height: 70px;}
    .lat li a { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
    .lt_info {display: none;}

}

@media screen and (max-width: 600px) {

}

@media screen and (max-width: 480px) {
	.lat { width: 100%; padding: 0 20px; margin: 40px auto; }
	.lat .title_box_wr { position: relative; padding: 20px 0; }
	.lat .title_box_wr .title_box { font-size: 28px; letter-spacing: -1.75px; }
	.lat .title_box_wr .more_btn_01 { width: 30px; height: 30px; }
    .lat li { padding: 0 6px; font-size: 14px; letter-spacing: -0.8px; height: 64px;}


}

@media screen and (max-width: 360px) {

}